html, body, #root, #main, #overlay {
  width : 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.wm-window {
  box-shadow: none !important;
}

#overlay {
  position: absolute;
  background-color: rgba(65, 41, 41, 1.0);
  background-image: url('./logo.png');
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.35;
  display: none;
}

#root.active > #overlay {
  display: block;
}

#root.active.nooverlay > #overlay {
  display: none;
}

#root:not(.active) .wm-window {
  visibility: hidden;
}

#root:not(.active) .wm-window.system {
  visibility: visible;
}

.wm-window.center {
  transform: translate(-50%, -50%);
}

.wm-window.transparent {
  background-color: transparent;
}

.wm-window.transparent .wm-content {
  background-color: transparent;
}

.wm-window.notitle .wm-window-box header.wm-window-title {
  display: none;
}

.wm-window.noclosable .wm-window-box header.wm-window-title button.wm-close {
  display: none;
}

.wm-content > iframe {
  width: 100%;
  height: calc(100% - 4px);
  border: 0;
  margin: 0;
  padding: 0;
  overflow: scroll;
}
